Re: Installing GNU Radio on cygwin

My boost version is 1.42,still it gives the same error. I am still at
the ./configure stage.I think I should use sudo command after
./configure is successful,am I right?Thank you for all your
help.Regards,Reena

— On Sat, 2/27/10, Ms reena vade [email protected] wrote:

From: Ms reena vade [email protected]
Subject: Re: [Discuss-gnuradio] Installing GNU Radio on cygwin
To: [email protected]
Date: Saturday, February 27, 2010, 2:11 AM

— On Sat, 2/27/10, [email protected] [email protected] wrote:

From: [email protected] [email protected]
Subject: Re: [Discuss-gnuradio] Installing GNU Radio on cygwin
To: “Ms reena vade” [email protected]
Date: Saturday, February 27, 2010, 1:55 AM

Use sudo before running make command and check your boost version, it
should be higher than 1.35
Sent on my BlackBerry® from Vodafone

-----Original
Message-----
From: Ms reena vade [email protected]
Date: Sat, 27 Feb 2010 01:19:12
To: [email protected]
Subject: [Discuss-gnuradio] Installing GNU Radio on cygwin

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs